## haskell-http-client-restricted 0.0.1

=== debian/changelog ===
haskell-http-client-restricted (0.0.1-2) unstable; urgency=medium

  * Source-only upload to permit migration.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 29 Nov 2019 10:20:30 -0700

haskell-http-client-restricted (0.0.1-1) unstable; urgency=medium

  * Initial release.
    Package split out from src:git-annex by upstream.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 17 Oct 2019 14:16:54 -0700

http-client-restricted (0.0.1) unstable; urgency=medium

  * Initial release.

 -- Joey Hess <id@joeyh.name>  Tue, 26 Jun 2018 12:22:48 -0400
