## haskell-http-client-restricted 0.0.2

=== debian/changelog ===
haskell-http-client-restricted (0.0.2-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 01 Jul 2020 18:59:54 +0000

haskell-http-client-restricted (0.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 29 Feb 2020 09:12:30 -0700
