=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-http-client-restricted
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Priority: optional
 Section: haskell
@@ -12,7 +13,7 @@
  libghc-connection-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-http-client-dev (>= 0.4.31),
+ libghc-http-client-dev (>= 0.5),
  libghc-http-client-dev (<< 0.6),
  libghc-http-client-prof,
  libghc-http-client-tls-dev (>= 0.3.2),
