## haskell-http-client-restricted 0.0.3

=== debian/changelog ===
haskell-http-client-restricted (0.0.3-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:52:25 +0000

haskell-http-client-restricted (0.0.3-2build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 15:32:03 +0000

haskell-http-client-restricted (0.0.3-2) unstable; urgency=medium

  * Remove AI_ADDRCONFIG flag from getAddrInfo hints

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 09:22:32 +0300

haskell-http-client-restricted (0.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #964843).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 22 Jul 2020 08:03:05 -0700
