=== debian/control ===
--- 
+++ 
@@ -13,14 +13,16 @@
  libghc-connection-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-http-client-dev (>= 0.5),
- libghc-http-client-dev (<< 0.6),
+ libghc-http-client-dev (>= 0.6),
+ libghc-http-client-dev (<< 0.7),
  libghc-http-client-prof,
  libghc-http-client-tls-dev (>= 0.3.2),
  libghc-http-client-tls-dev (<< 0.4),
  libghc-http-client-tls-prof,
- libghc-network-dev,
+ libghc-network-dev (>= 3.0.0.0),
  libghc-network-prof,
+ libghc-network-bsd-dev,
+ libghc-network-bsd-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
 Build-Depends-Indep: ghc-doc,
@@ -29,6 +31,7 @@
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
  libghc-network-doc,
+ libghc-network-bsd-doc,
  libghc-utf8-string-doc,
 Standards-Version: 4.4.1
 Homepage: https://hackage.haskell.org/package/http-client-restricted
