=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: haskell-http-client-restricted
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-connection-dev (>= 0.2.5),
  libghc-connection-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-http-client-dev (>= 0.6),
- libghc-http-client-dev (<< 0.7),
+ libghc-http-client-dev (>= 0.7.11),
+ libghc-http-client-dev (<< 0.8),
  libghc-http-client-prof,
- libghc-http-client-tls-dev (>= 0.3.2),
+ libghc-http-client-tls-dev (>= 0.3.6),
  libghc-http-client-tls-dev (<< 0.4),
  libghc-http-client-tls-prof,
  libghc-network-dev (>= 3.0.0.0),
@@ -33,10 +32,10 @@
  libghc-network-doc,
  libghc-network-bsd-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/http-client-restricted
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-client-restricted
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-client-restricted]
 X-Description: restrict the servers that Haskell's http-client will use
  Addition to the http-client and http-client-tls Haskell
  libraries, that restricts the HTTP servers that can be used.
