=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-http-client-restricted
+Section: haskell
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Priority: optional
-Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
+Build-Depends: dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
- libghc-connection-dev (>= 0.2.5),
- libghc-connection-prof,
+ haskell-devscripts (>= 0.9),
+ libghc-crypton-connection-dev (>= 0.3.1),
+ libghc-crypton-connection-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
  libghc-http-client-dev (>= 0.7.11),
@@ -18,24 +17,24 @@
  libghc-http-client-tls-dev (>= 0.3.6),
  libghc-http-client-tls-dev (<< 0.4),
  libghc-http-client-tls-prof,
+ libghc-network-bsd-dev,
+ libghc-network-bsd-prof,
  libghc-network-dev (>= 3.0.0.0),
  libghc-network-prof,
- libghc-network-bsd-dev,
- libghc-network-bsd-prof,
  libghc-utf8-string-dev,
- libghc-utf8-string-prof,
+ libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc,
- libghc-connection-doc,
+ libghc-crypton-connection-doc,
  libghc-data-default-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
+ libghc-network-bsd-doc,
  libghc-network-doc,
- libghc-network-bsd-doc,
- libghc-utf8-string-doc,
-Standards-Version: 4.6.2
-Homepage: https://hackage.haskell.org/package/http-client-restricted
+ libghc-utf8-string-doc
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-client-restricted
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-client-restricted]
+Homepage: https://hackage.haskell.org/package/http-client-restricted
 X-Description: restrict the servers that Haskell's http-client will use
  Addition to the http-client and http-client-tls Haskell
  libraries, that restricts the HTTP servers that can be used.
